/***
 * UCI news article styles
 * @author Todd McGill, Strategic Communications
 ***/
.content {
	float: left;
	margin: 1% 1% 0 0;
	width: 66%;
}

.content .description {
	color: #666;
	font-size: 130%;
	font-style: italic;
}

.content .post-previous a:before {
	content: '← ';
}
.content .post-next a:before {
	content: '→ ';
}

.main-visual .credit,.fancybox-inner .credit, .sidebar .featured-image .credit {
	display: block;
	font-size: 14px;
	text-align: right;
	font-style: italic;
}

.main-visual .caption,.fancybox-inner .caption, .sidebar .featured-image .caption {
	display: block;
}

.main-visual .caption {
	border-bottom: 1px solid #aaa;
	padding: .5em;
}

.ucitubes .bucket {
	float: left;
	margin: 1%;
	margin-right: 0;
	position: relative;
	width: 32.25%;
}
.ucitubes .bucket:first-child {
	margin-left: 0;
}

.ucitubes .bucket h3 {
	font-size: 110%;
	margin-bottom: 0;
}

.sidebar {
	float: left;
	margin-top: 1%;
	width: 33%;
}

.sidebar>ul {
	margin: 0;
}

.sidebar .linkList li,.sidebar .relatedList li {
	margin-bottom: .5em;
}

.sidebar img {
	margin: .5% 0;
	width: 75px;
}

.sidebar .youtubeItem {
	/*background-repeat: no-repeat;
	margin-bottom: 12px;
	min-height: 90px;
	padding-left: 128px;*/
}

.sidebar .youtubeItem .video-image-container {
    width:40%;
    float:left;
}

.sidebar .youtubeItem .title {
    width:60%;
    float:left;
    padding-left:10px;
}

.sidebar .youtubeItem .video-image-container img {
    width:100%;
}

.sidebar .youtubeDate {
	font-size: 12px;
	font-style: italic;
}

.fancyContent ul {
	float: right;
	padding: 0;
}

.sidebar .featured-image img {
	width:100%;
}

.sidebar .featured-image {
	margin-bottom:10px;
}

.sidebar .featured-image .download {
	/*float:right;*/
}

.sidebar .kword-holder {
	font-size:12px;
	margin-top:5px;
	margin-bottom:23px;
}

.sidebar .kword-holder .list {
	font-style:italic;
}

@media screen and (max-width: 840px) {
    .ucitubes .bucket {
	width: 49.5%;
    }
    .ucitubes .bucket:nth-child(3) {
            clear: left;
            margin-left: 0;
    }
    
    .sidebar .youtubeItem .video-image-container {
        width:100%;
        float:none;
    }

    .sidebar .youtubeItem .title {
        width:100%;
        float:none;
        padding-left:0px;
    }

    .sidebar .youtubeItem .video-image-container img {
        width:100%;
    }
}

@media screen and (max-width: 740px) {
    .sidebar .youtubeItem {
        min-height: 0;
        padding-left: 0;
        padding-top: 0px;
    }
    
    
}

@media screen and (max-width: 640px) {
    .content,.sidebar {
        margin: 1% .5% .5% 0;
        width: 99%;
    }

    .ucitubes .bucket {
        height: auto;
        margin-left: 0;
        width: 100%;
    }
    .ucitubes .bucket img {
            /*display: none;*/
    }
}

@media print {
	.content {
		width: 100%;
	}
	.sidebar {
		display: none;
	}
}